package scripts.dict

import cn.lihongjie.coal.script.service.ScriptService
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc;

def scriptService = ioc.getBean(ScriptService.class)

return scriptService.findAll()

